#{extends 'borderNG.html' /}
#{set 'titleHead'}
Syarat-Syarat Khusus Kontrak
#{/set}

<ol class="breadcrumb">
    <li><a href="@{BerandaCtr.index()}">Beranda</a></li>
#{if lelang.lls_status.draft}
    <li><a href="@{lelang.PaketCtr.index()}">Daftar Paket </a></li>
    <li><a href="@{lelang.LelangCtr.edit(lelang.lls_id)}">Edit Tender</a></li>
#{/if}
#{else}
    <li><a href="@{lelang.LelangCtr.view(lelang.lls_id)}">Informasi Tender</a></li>
#{/else}
    <li class="active">Syarat-Syarat Khusus Kontrak</li>
</ol>
<div class="content">
    <div class="bs-callout bs-callout-info">
        Syarat-syarat khusus Kontrak Mengacu pada standar dokumen pemilihan barang dan jasa pemerintah
    </div>
#{alert /}
#{form urlSubmit, id:'form-sskk', 'data-alert':'true'}
<table width="100%" class="table table-sm">
<tr>
			<td colspan="2" ><strong>JENIS KONTRAK</strong></td>
	  </tr>
	   <tr>
		  <td colspan="2" >Jenis kontrak yang digunakan berdasarkan</td>
	  </tr>
		<tr>
		  <td width="400">Cara Pembayaran</td>
		  <td>#{selectKontrakPembayaran 'sskk_content.kontrak_pembayaran', value:sskk_content.kontrak_pembayaran /}</td>
	  </tr>
  <tr>
    <td colspan="2" ><strong>TANGGAL BERLAKU KONTRAK</strong></td>
  </tr>
  <tr>
    <td width="40%">Kontrak mulai berlaku terhitung sejak</td>
	  <td width="60%">
		  <div class="form-inline input-daterange">
			  <div class="form-group ">
				  <div class="input-group width-normal datetimepicker">
					  <input name="sskk_content.kontrak_mulai" type="text"
					         value="${sskk_content?.kontrak_mulai?.toDatepicker()}" class="form-control datetimepicker" #{if !editable}
					         disabled #{/if} id="startdate"/>
                      <div class="input-group-append"><span class="input-group-text"><i class="fa fa-calendar"></i></span></div></div>
			  </div>

			  <div class="form-group "><label>s.d</label></div>
			  <div class="form-group ">
				  <div class="input-group width-normal datetimepicker">
					  <input name="sskk_content.kontrak_akhir" type="text"
					         value="${sskk_content?.kontrak_akhir?.toDatepicker()}" class="form-control datetimepicker" #{if !editable}
					         disabled #{/if} id="enddate"/>
                      <<div class="input-group-append"><span class="input-group-text"><i class="fa fa-calendar"></i></span></div></div>
			  </div>
		  </div>
	  </td>
  </tr>
  <tr>
    <td colspan="2" ><strong>JADWAL PELAKSANAAN PEKERJAAN</strong></td>
  </tr>
  <tr>
    <td>Penyedia harus menyelesaikan pekerjaan selama </td>
    <td><input type="text" class="form-control" name="sskk_content.pelaksanaan_pekerjaan" value="${sskk_content?.pelaksanaan_pekerjaan}" #{if !editable} disabled #{/if}/>
    <span class="form-text"><em>Contoh Pengisian: 30 hari kalender, 2 bulan, 2 tahun</em></span></td>
  </tr>
  
#{if kategori.konstruksi}
 <tr>
   <td colspan="2"><strong>MASA PEMELIHARAAN</strong></td>
 </tr>
 <tr>
   <td>Masa Pemeliharaan berlaku selama</td>
   <td><input type="text" name="sskk_content.masa_pemeliharaan" value="${sskk_content?.masa_pemeliharaan}" class="form-control" #{if !editable} disabled #{/if}/>
   <span class="form-text"><em>Contoh Pengisian: 30 hari kalender, 2 bulan, 2 tahun</em></span></td>
 </tr>
 <tr>
   <td colspan="2"><strong>UMUR KONSTRUKSI</strong></td>
 </tr>
 <tr>
    <td>Umur Konstruksi (sejak tanggal penandatanganan Berita Acara penyerahan akhir)</td>
    <td><input type="text" name="sskk_content.umur_konstruksi" value="${sskk_content?.umur_konstruksi}" class="form-control" #{if !editable} disabled #{/if}/>
    <span class="form-text"><em>Contoh Pengisian :1 tahun, 2 tahun</em></span></td>
  </tr>
#{/if}

    #{if kategori.konstruksi}
        <tr>
            <td colspan="2"><strong>MASA PEMELIHARAAN</strong></td>
        </tr>
        <tr>
            <td>Masa Pemeliharaan berlaku selama</td>
            <td><input type="text" name="sskk_content.masa_pemeliharaan" value="${sskk_content?.masa_pemeliharaan}" class="form-control" #{if !editable} disabled #{/if}/>
                <span class="help-block"><em>Contoh Pengisian :30 hari Kalender, 2 bulan, 2 tahun</em></span></td>
        </tr>
        <tr>
            <td colspan="2"><strong>UMUR KONSTRUKSI</strong></td>
        </tr>
        <tr>
            <td>Umur Konstruksi (sejak tanggal penandatanganan Berita Acara penyerahan akhir)</td>
            <td><input type="text" name="sskk_content.umur_konstruksi" value="${sskk_content?.umur_konstruksi}" class="form-control" #{if !editable} disabled #{/if}/>
                <span class="help-block"><em>Contoh Pengisian :1 tahun, 2 tahun</em></span></td>
        </tr>
    #{/if}

#{if kategori.barang}  
  <tr>
    <td colspan="2"><strong>STANDAR</strong></td>
  </tr>
  <tr>
    <td>Penyedia harus menyediakan barang yang telah memenuhi standar</td>
    <td><input type="text" class="form-control" name="sskk_content.standar_barang" value="${sskk_content?.standar_barang}" #{if !editable} disabled #{/if}/>
    <span class="form-text"><em>Isi jenis standar yang dipersyaratkan seperti SNI, dll</em></span></td>
  </tr>
  <tr>
    <td colspan="2"><strong>PEMERIKSAAN BERSAMA</strong></td>
  </tr>
  <tr>
    <td>PPK bersama-sama dengan Penyedia barang melakukan pemeriksaan kondisi lapangan dalam waktu :</td>
    <td><div class="form-inline">
    <input name="sskk_content.tgl_periksa_bersama_dt" type="text" onkeypress="return isNumberKey(event)"  value="${sskk_content?.tgl_periksa_bersama_dt}" class="form-control" style="width:100px;" onkeypress="return isNumberKey(event)" #{if !editable} disabled #{/if}/> hari setelah penandatangan kontrak.</div>
    <span class="form-text"><em>Apabila tidak ada diisi dengan 0</em></span></td>
  </tr>
  <tr>
    <td colspan="2"><strong>INSPEKSI PABRIKASI</strong></td>
  </tr>
  <tr>
    <td>PPK atau Tim Inspeksi yang ditunjuk PPK  melakukan inspeksi atas proses pabrikasi barang/peralatan khusus pada waktu </td>
    <td><div class="form-inline">
    <input name="sskk_content.inspeksi_tgl_express" type="text" value="${sskk_content?.inspeksi_tgl_express}" class="form-control" style="width:100px;" onkeypress="return isNumberKey(event)" #{if !editable} disabled #{/if}/> hari setelah penandatangan kontrak.</div>
    <span class="form-text"><em>Apabila tidak ada diisi dengan 0</em></span></td>
  </tr>
  <tr>
    <td colspan="2"><strong>PENGEPAKAN</strong></td>
  </tr>
  <tr>
    <td>Pengepakan, penandaan dan penyertaan dokumen dalam dan diluar paket Barang harus dilakukan dengan </td>
    <td><input type="text" class="form-control" name="sskk_content.pengepakan" value="${sskk_content?.pengepakan}" #{if !editable} disabled #{/if}/>
    <span class="form-text"><em>Apabila tidak ada tulis Tidak Ada</em></span></td>
  </tr>
  <tr>
    <td colspan="2"><strong>PENGIRIMAN</strong></td>
  </tr>
  <tr>
    <td>Rincian pengiriman dan dokumen terkait lainnya yang harus diserahkan oleh Penyedia adalah</td>
    <td><input type="text" class="form-control" name="sskk_content.pengiriman" value="${sskk_content?.pengiriman}" #{if !editable} disabled #{/if}/>
    <span class="form-text"><em>Apabila tidak ada tulis Tidak Ada</em></span></td>
  </tr>
  <tr>
    <td colspan="2">Dokumen tersebut diatas harus sudah diterima oleh PPK sebelum serah terima Barang. Jika dokumen tidak diterima maka Penyedia bertanggungjawab atas setiap biaya yang diakibatkannya.</td>
  </tr>
  <tr>
    <td colspan="2"><strong>ASURANSI</strong></td>
  </tr>
  <tr>
    <td>Pertanggungan asuransi dilakukan sesuai dengan ketentuan <em>Incoterms</em>.<br>
    Jika tidak sesuai dengan ketentuan Incoterms maka pertanggungan asuransi harus meliputi </td>
    <td><input type="text" class="form-control" name="sskk_content.asuransi_ketentuan" value="${sskk_content?.asuransi_ketentuan}" #{if !editable} disabled #{/if}/>
    <span class="form-text"><em>Diisi dengan Sesuai Incoterms atau lainnya</em></span></td>
  </tr>
  <tr>
    <td>Jika barang dikirim secara CIF maka pertanggungan asuransi terhadap Barang harus diberikan sampai dengan</td>
    <td><select name="sskk_content.pertanggungan_asuransi_cif" style="width:200px;" class="form-control" #{if !editable} disabled #{/if}>
		    <option value="Tempat Tujuan Akhir" #{if sskk_content.pertanggungan_asuransi_cif=='Tempat Tujuan Akhir'} selected #{/if}>Tempat Tujuan Akhir</option>
		    <option value="Tempat Tujuan Pengiriman" #{if sskk_content.pertanggungan_asuransi_cif=='Tempat Tujuan Pengiriman'} selected #{/if}>Tempat Tujuan Pengiriman</option>
	      </select></td>
  </tr>
  <tr>
    <td>Jika barang dikirim secara FOB atau EXW maka pertanggungan asuransi terhadap Barang harus diberikan sampai dengan</td>
    <td><select name="sskk_content.pertanggungan_asuransi_fob" style="width:200px;" class="form-control" #{if !editable} disabled #{/if}>
      <option value="Tempat Tujuan Akhir" #{if sskk_content.pertanggungan_asuransi_fob=='Tempat Tujuan Akhir'} selected #{/if}>Tempat Tujuan Akhir</option>
      <option value="Tempat Tujuan Pengiriman" #{if sskk_content.pertanggungan_asuransi_fob=='Tempat Tujuan Pengiriman'} selected #{/if}>Tempat Tujuan Pengiriman</option>
    </select></td>
  </tr>
   <tr>
		  <td colspan="2" ><strong>TRANSPORTASI</strong></td>
	  </tr>
		<tr>
		  <td>Barang harus diangkut sampai dengan</td>
		  <td><select name="sskk_content.tujuan_pengangkutan" style="width:200px;" class="form-control" #{if !editable} disabled #{/if}>
		    <option value="Tempat Tujuan Akhir" #{if sskk_content.tujuan_pengangkutan=='Tempat Tujuan Akhir'} selected #{/if}>Tempat Tujuan Akhir</option>
		    <option value="Tempat Tujuan Pengiriman" #{if sskk_content.tujuan_pengangkutan=='Tempat Tujuan Pengiriman'} selected #{/if}>Tempat Tujuan Pengiriman</option>
	      </select></td>
	  </tr>
		<tr>
		  <td>Jenis angkutan yang digunakan Penyedia untuk mengirimkan barang</td>
		  <td><input type="text" class="form-control" name="sskk_content.jenis_angkutan" value="${sskk_content?.jenis_angkutan}" #{if !editable} disabled #{/if}/>
          <span class="form-text"><em>Apabila tidak ada tulis Tidak Ada</em></span></td>
	  </tr>
		<tr>
			<td>Jenis transportasi yang digunakan Penyedia untuk mengirimkan barang</td>
			<td><select name="sskk_content.jenis_tranportasi" style="width:90px;" class="form-control" #{if !editable} disabled #{/if}>
			  <option value="Darat" #{if sskk_content.jenis_tranportasi=='Darat'} selected #{/if}>Darat</option>
			  <option value="Laut" #{if sskk_content.jenis_tranportasi=='Laut'} selected #{/if}>Laut</option>
			  <option value="Udara" #{if  sskk_content.jenis_tranportasi=='Udara'} selected #{/if}>Udara</option>
		    </select></td>
		</tr>
  <tr>
    <td colspan="2"><strong>SERAH TERIMA</strong></td>
  </tr>
  <tr>
    <td>Serah terima dilakukan pada </td>
    <td><select name="sskk_content.serah_terima" style="width:200px;" class="form-control" #{if !editable} disabled #{/if}>
      <option value="Tempat Tujuan Akhir" #{if sskk_content.serah_terima=='Tempat Tujuan Akhir'} selected #{/if}>Tempat Tujuan Akhir</option>
      <option value="Tempat Tujuan Pengiriman" #{if sskk_content.serah_terima=='Tempat Tujuan Pengiriman'} selected #{/if}>Tempat Tujuan Pengiriman</option>
    </select></td>
  </tr>
  <tr>
		  <td colspan="2" ><strong>PEMERIKSAAN DAN PENGUJIAN</strong></td>
	  </tr>
		<tr>
		  <td>Pemeriksaan dan pengujian yang dilaksanakan meliputi</td>
		  <td><input type="text" class="form-control" name="sskk_content.pemeriksaan_lingkup" value="${sskk_content?.pemeriksaan_lingkup}" #{if !editable} disabled #{/if}/>
          <span class="form-text"><em>Apabila tidak ada tulis Tidak Ada</em></span></td>
	  </tr>
		<tr>
			<td>Tempat pelaksanaan pemeriksaan dan pengujian</td>
			<td><input type="text" class="form-control" name="sskk_content.pemeriksaan_tempat" value="${sskk_content?.pemeriksaan_tempat}" #{if !editable} disabled #{/if}/>
            <span class="form-text"><em>Apabila tidak ada tulis Tidak Ada</em></span></td>
		</tr>
  <tr>
			<td colspan="2" ><strong>INCOTERMS</strong></td>
		</tr>
		<tr>
			<td>Edisi Incoterms yang digunakan</td>
			<td><input type="text" class="form-control" name="sskk_content.edisi_incoterms" value="${sskk_content?.edisi_incoterms}" #{if !editable} disabled #{/if}/>
            <span class="form-text"><em>Apabila tidak ada tulis Tidak Ada</em></span></td>
		</tr>
  <tr>
			<td colspan="2" ><strong>GARANSI DAN LAYANAN PURNAJUAL</strong></td>
		</tr>
		<tr>
			<td>Masa Tanggung Jawab Cacat Mutu/Garansi berlaku selama</td>
			<td><input type="text" name="sskk_content.masa_garansi" value="${sskk_content?.masa_garansi}" class="form-control" #{if !editable} disabled #{/if}/>
            <span class="form-text"><em>Contoh pengisian : 2 bulan, 2 tahun</em></span></td>
		</tr>
		<tr>
			<td>Terhitung sejak serah terima barang, masa layanan purnajual berlaku selama</td>
			<td><input type="text" name="sskk_content.masa_purnajual" value="${sskk_content?.masa_purnajual}" class="form-control" #{if !editable} disabled #{/if}/>
            <span class="form-text"><em>Contoh pengisian : 2 bulan, 2 tahun</em></span></td>
		</tr>
  #{/if}
  #{if kategori.barang || kategori.konstruksi || kategori.jasaLainnya}
   <tr>
		<td colspan="2" ><strong>PEDOMAN PENGOPERASIAN DAN PERAWATAN</strong></td>
	</tr>
	<tr>
		<td>#{if kategori.konstruksi}Gambar <em>"As built"</em> dan/atau pedoman pengoperasian dan perawatan harus diserahkan selambat-lambatnya (setelah tanggal penandatanganan Berita Acara penyerahan awal)#{/if}#{else}Setelah tanggal penandatanganan Berita Acara penyerahan barang, pedoman pengoperasian dan perawatan harus diserahkan selambat-lambatnya#{/else}</td>
		<td><input type="text" name="sskk_content.penyerahan_pedoman" value="${sskk_content?.penyerahan_pedoman}" class="form-control" #{if !editable} disabled #{/if} />
        <span class="form-text"><em>Contoh pengisian : 30 hari kalender, 2 bulan, 2 tahun</em></span></td>
	</tr>
  #{/if}
  
  #{if kategori.barang}
 <tr>
	<td colspan="2" ><strong>LAYANAN TAMBAHAN</strong></td>
</tr>
<tr>
  <td>Layanan tambahan yang harus diberikan oleh Penyedia</td>
  <td><input type="text" name="sskk_content.layanan_tambahan" value="${sskk_content?.layanan_tambahan}" class="form-control" #{if !editable} disabled #{/if}/>
  <span class="form-text"><em>Apabila tidak ada tulis Tidak Ada</em></span></td>
</tr>
  	<tr>
		<td colspan="2" ><strong>PEMBAYARAN TAGIHAN</strong></td>
	</tr>
	<tr>
		<td>Batas akhir waktu yang disepakati untuk penerbitan SPP oleh PPK untuk pembayaran tagihan angsuran (terhitung sejak tagihan dan kelengkapan dokumen penunjang yang tidak diperselisihkan diterima oleh PPK.)</td>
		<td><input type="text" name="sskk_content.waktu_pembayaran" value="${sskk_content?.waktu_pembayaran}" class="form-control" #{if !editable} disabled #{/if}/>
        <span class="form-text"><em>Contoh pengisian : 1 hari kalender, 2 bulan, 2 tahun</em></span></td>
	</tr> 
  <tr>
		  <td colspan="2" ><strong>SANKSI</strong></td>
    </tr>
		<tr>
		  <td>Pelanggaran terhadap ketentuan Pengalihan dan/atau Subkontrak dikenakan sanksi</td>
          <!-- <td><select name="sskk_content.subkontrak_sanksi"  class="form-control" style="width:auto" #{if !editable} disabled #{/if}>
			  <option value="pemutusan kontrak" #{if sskk_content.subkontrak_sanksi=='pemutusan kontrak'} selected #{/if} >pemutusan kontrak</option>
              <option value="membayar 2 kali lipat" #{if sskk_content.subkontrak_sanksi=='membayar 2 kali lipat'} selected #{/if}>membayar 2 (dua) kali lipat selisih harga didalam kontrak dengan harga yang dibayarkan kepada subkontraktor</option>
		    </select></td>-->
            <td><input type="text" name="sskk_content.subkontrak_sanksi" value="${sskk_content?.subkontrak_sanksi}" class="form-control" #{if !editable} disabled #{/if}/>
        <span class="form-text"><em>Apabila tidak ada tulis Tidak Ada</em></span></td>
    	</tr>
  #{/if}
  
  #{if kategori.konstruksi || kategori.jasaLainnya}
 <tr>
		<td colspan="2" ><strong>PEMBAYARAN TAGIHAN</strong></td>
	</tr>
	<tr>
		<td>Batas akhir waktu yang disepakati untuk penerbitan SPP oleh PPK untuk pembayaran tagihan angsuran (terhitung sejak tagihan dan kelengkapan dokumen penunjang yang tidak diperselisihkan diterima oleh PPK.)</td>
		<td><input type="text" name="sskk_content.waktu_pembayaran" value="${sskk_content?.waktu_pembayaran}" class="form-control" #{if !editable} disabled #{/if}/>
        <span class="form-text"><em>Contoh pengisian : 30 hari kalender, 2 bulan</em></span></td>
	</tr> 
  #{/if}
  
  #{if kategori.konstruksi || kategori.konsultansiPerorangan || kategori.jasaLainnya}
  	<tr>
		<td colspan="2" ><strong>PENCAIRAN JAMINAN</strong></td>
	</tr>
	<tr>
		<td>Jaminan dicairkan dan disetorkan pada</td>
		<td><select name="sskk_content.jaminan_setor_kas" style="width:120px;" class="form-control" #{if !editable} disabled #{/if}>
		  <option value="Kas Negara" #{if sskk_content.jaminan_setor_kas == 'Kas Negara'} selected #{/if} >Kas Negara</option>
		  <option value="Kas Daerah" #{if sskk_content.jaminan_setor_kas == 'Kas Daerah'} selected #{/if}>Kas Daerah</option>
		    </select></td>
	</tr>
  #{/if}
  
 
 	<tr>
		<td colspan="2" ><strong>TINDAKAN PENYEDIA YANG MENSYARATKAN PERSETUJUAN PPK#{if !kategori.konsultansi && !kategori.jkKonstruksi} ATAU PENGAWAS PEKERJAAN#{/if}</strong></td>
	</tr>
	<tr>
		<td>Tindakan lain oleh Penyedia yang memerlukan persetujuan PPK</td>
		<td><input type="text" name="sskk_content.persetujuan_ppk" value="${sskk_content?.persetujuan_ppk}" class="form-control" #{if !editable} disabled #{/if}/>
        <span class="form-text"><em>Apabila tidak ada tulis Tidak Ada</em></span></td>
	</tr>
    #{if kategori.jasaLainnya}
    <tr>
    	<td>Tindakan lain oleh Penyedia yang memerlukan persetujuan Pengawas Pekerjaan adalah:</td>
        <td><input type="text" name="sskk_content.persetujuan_pp" value="${sskk_content?.persetujuan_pp}" class="form-control" #{if !editable} disabled #{/if}/>
        <span class="form-text"><em>Apabila tidak ada tulis Tidak Ada</em></span></td>
    </tr>
	#{/if}

  #{if kategori.barang}
  <tr>
    <td colspan="2"><strong>WAKTU PENYELESAIAN PEKERJAAN</strong></td>
  </tr>
  <tr>
    <td>Jangka waktu penyelesaian pekerjaan pengadaan barang ini adalah selama:</td>
    <td><input name="sskk_content.tgl_penyelesaian_dt" type="text" value="${sskk_content?.tgl_penyelesaian_dt}" class="form-control" #{if !editable} disabled #{/if}/>
    <span class="form-text"><em>Contoh pengisian : 1 hari kalender, 2 bulan, 2 tahun</em></span></td>
  </tr>
  #{/if}
  
  #{if kategori.konsultansiPerorangan || kategori.konsultansi || kategori.jkKonstruksi}
  <tr>
  	<td colspan="2"><strong>PELAPORAN</strong></td>    
  </tr>
  <tr>
  <td>Penyedia berkewajiban untuk menyampaikan laporan-laporan berikut secara periodik selama Masa Kontrak:</td>
  <td><input type="text" name="sskk_content.laporan_pekerjaan" value="${sskk_content?.laporan_pekerjaan}" class="form-control" #{if !editable} disabled #{/if}/>
  <span class="form-text"><em>Uraikan secara rinci jenis laporan dan waktu penyerahan laporan dihitung sejak ditandatanganinya kontrak</em></span>
  <span class="form-text"><em>Apabila tidak ada tulis Tidak Ada</em></span></td>
  </tr>
  <tr>
	  <td colspan="2"><strong>SERAH TERIMA LAPORAN AKHIR</strong></td> <!-- belom ada variabelnya -->
    </tr>
	<tr>
	  <td>Ketentuan serah terima Laporan Akhir berlaku untuk penyerahan setiap hasil kerja Jasa Konsultansi</td>
	  <td valign="top"><select name="" style="width:90px;" class="form-control" #{if !editable} disabled #{/if}>
        <option value="ya">Ya</option>
        <option value="tidak">Tidak</option>
      </select></td>
    </tr>
  <tr>
	  <td colspan="2"><strong>PEMBATASAN PENGGUNAAN DOKUMEN</strong></td>
    </tr>
	<tr>
	  <td>Penyedia diperbolehkan menggunakan salinan dokumen dan piranti lunak yang dihasilkan dari pekerjaan Jasa Konsultansi ini dengan pembatasan sebagai berikut</td>
	  <td valign="top"><input type="text" class="form-control" name="sskk_content.batasan_penggunaan_dok" value="${sskk_content?.batasan_penggunaan_dok}" #{if !editable} disabled #{/if}/>
      <span class="form-text"><em>Apabila tidak ada tulis Tidak Ada</em></span></td>
    </tr>
 <tr>
	  <td colspan="2"><strong>TANGGUNG JAWAB PROFESI</strong></td>
    </tr>
	<tr>
	  <td><em>Untuk konsultan perencana konstruksi</em><br />
      Umur konstruksi bangunan direncanakan</td>
	  <td valign="top">
      <div class="form-inline">
      <input type="text" class="form-control" name="sskk_content.tanggung_jawab_profesi" value="${sskk_content?.tanggung_jawab_profesi}" style="width:100px;" onkeypress="return isNumberKey(event)" #{if !editable} disabled #{/if}/> tahun</div>
        <span class="form-text"><em>Apabila tidak ada diisi dengan 0</em></span></td>
    </tr>	
  <tr>
  	<td colspan="2"><strong>PERALATAN, MATERIAL, PERSONIL DAN FASILITAS</strong></td>
  </tr>
  <tr>
  	<td>PPK akan memberikan peralatan/material/personil/fasilitas berupa :</td>
    <td><input type="text" name="sskk_content.fasilitas" value="${sskk_content?.fasilitas}" class="form-control"  #{if !editable} disabled #{/if}/>
    <span class="form-text"><em>Apabila tidak ada tulis Tidak Ada</em></span></td>
  </tr>
  #{/if} <!-- penutup konsultansi perorangan dan badan usaha-->
  
  #{if kategori.barang || kategori.jasaLainnya || kategori.konstruksi}
  <tr>
    <td colspan="2"><strong>KEPEMILIKAN DOKUMEN</strong></td>
  </tr>
  <tr>
    <td>Penyedia diperbolehkan menggunakan salinan dokumen dan piranti lunak yang dihasilkan dari pekerjaan Barang ini dengan pembatasan sebagai berikut:</td>
    <td><input type="text" name="sskk_content.kepemilikan_dokumen" value="${sskk_content?.kepemilikan_dokumen}" class="form-control" #{if !editable} disabled #{/if}/>
    <span class="form-text"><em>Apabila tidak ada tulis Tidak Ada</em></span></td>
  </tr>
  <tr>
    <td colspan="2"><strong>FASILITAS</strong></td>
  </tr>
  <tr>
    <td>PPK akan memberikan fasilitas berupa </td>
    <td><input type="text" name="sskk_content.fasilitas" value="${sskk_content?.fasilitas}" class="form-control" #{if !editable} disabled #{/if}/>
    <span class="form-text"><em>Apabila tidak ada tulis Tidak Ada</em></span></td>
  </tr>
  #{/if}
  
  <tr>
    <td colspan="2"><strong>SUMBER PEMBIAYAAN</strong></td>
  </tr>
  <tr>
    <td>Kontrak Pengadaan #{if kategori.barang}Barang#{/if}#{elseif kategori.konstruksi}Konstruksi#{/elseif}#{elseif kategori.konsultansi || kategori.jkKonstruksi || kategori.konsultansiPerorangan}Jasa Konsultansi#{/elseif}#{else}Jasa Lainnya#{/else} ini dibiayai dari</td>
    <td><select name="sskk_content.sumber_dana_harga_kontrak_pilihan" style="width:90px;" class="form-control" #{if !editable} disabled #{/if}>
            <option value="apbn" #{if sskk_content.sumber_dana_harga_kontrak_pilihan == 'apbn'} selected #{/if}>APBN</option>
            <option value="apbd" #{if sskk_content.sumber_dana_harga_kontrak_pilihan == 'apbd'} selected #{/if}>APBD</option>
            <option value="blu" #{if sskk_content?.sumber_dana_harga_kontrak_pilihan == 'blu'} selected #{/if}>BLU</option>
            <option value="pnbp" #{if sskk_content?.sumber_dana_harga_kontrak_pilihan == 'pnbp'} selected #{/if}>PNBP</option>
          </select></td>
  </tr>
  <tr>
    <td colspan="2"><strong>PEMBAYARAN UANG MUKA</strong></td>
  </tr>
  <tr>
    <td>Uang muka diberikan sebesar</td>
    <td>
        <div class="form-inline">
        <div class="input-group" style="width:80px;padding-top:5px;">
        <input type="number" min="0" max="100" style="width: 100px;" name="sskk_content.uang_muka" value="${sskk_content?.uang_muka}" onkeypress="return isNumberKey(event)" class="form-control" placeholder="Isi dengan angka"  #{if !editable} disabled #{/if} />
            <div class="input-group-append"><span class="input-group-text">%</span></div></div>
            Dari nilai kontrak
        </div>
    </td>
  </tr>
  <tr>
    <td colspan="2"><strong>PEMBAYARAN PRESTASI PEKERJAAN</strong></td>
  </tr>
  <tr>
    <td>Pembayaran prestasi pekerjaan dilakukan dengan cara:</td>
    <td><select name="sskk_content.cara_pembayaran" style="width:110px;" class="form-control" #{if !editable} disabled #{/if}>
		<option value="Termin" #{if sskk_content.cara_pembayaran=='Termin'} selected #{/if}>Termijn</option>
		<option value="Bulanan" #{if sskk_content.cara_pembayaran=='Bulanan'} selected #{/if}>Bulanan</option>
		<option value="Sekaligus" #{if sskk_content.cara_pembayaran=='Sekaligus'} selected #{/if}>Sekaligus</option>
		</select></td>
  </tr>
  <tr>
    <td>Pembayaran berdasarkan cara tersebut di atas dilakukan dengan ketentuan sebagai berikut:</td>
    <td><input type="text" class="form-control" name="sskk_content.ketentuan_pembayaran" value="${sskk_content?.ketentuan_pembayaran}" #{if !editable} disabled #{/if}/>
    <span class="form-text"><em>Apabila tidak ada tulis Tidak Ada</em></span></td>
  </tr>
#{if kategori.konstruksi}        
		<tr>
        	<td>Pembayaran atas peralatan dan/atau bahan yang menjadi bagian dari hasil pekerjaan yang akan diserahterimakan sebagaimana dimaksud pada SSUK angka 66.2a senilai:</td>
            <td><div class="form-inline"><div class="input-group" style="width:80px;padding-top:5px;">
            <input type="number" min="0" max="100" class="form-control" name="sskk_content.nilai_pembayaran_peralatan" value="${sskk_content?.nilai_pembayaran_peralatan}" style="width: 100px;" onkeypress="return isNumberKey(event)" #{if !editable} disabled #{/if}/>
                <div class="input-group-append"><span class="input-group-text">%</span></div></div> Dari nilai peralatan dan/atau bahan</div>
          <span class="form-text"><em>Isi dengan angka, Contoh: 0,123</em></span></td>
        </tr>
#{/if}
#{if kategori.konstruksi || kategori.jasaLainnya || kategori.barang}
		<tr>
			<td>Dokumen penunjang yang disyaratkan untuk mengajukan tagihan pembayaran prestasi pekerjaan</td>
			<td><input type="text" class="form-control" name="sskk_content.dokumen_penunjang_pembayaran_prestasi" value="${sskk_content?.dokumen_penunjang_pembayaran_prestasi}" #{if !editable} disabled #{/if}/>
            <span class="form-text"><em>Apabila tidak ada tulis Tidak Ada</em></span></td>
		</tr>
#{/if}
#{if kategori.konsultansi || kategori.jkKonstruksi || kategori.konsultansiPerorangan}
	<tr>
    	<td>Mata uang pembayaran :</td>
        <td><input type="text" class="form-control" name="sskk_content.mata_uang_pembayaran" value="${sskk_content?.mata_uang_pembayaran}" #{if !editable} disabled #{/if}/>
        <span class="form-text"><em>untuk pengadaan yang sumber dananya PHLN</em></span></td>
    </tr>
#{/if}

  #{if kategori.barang}
  <tr>
    <td colspan="2"><strong>PEMBAYARAN DENDA DAN GANTI RUGI</strong></td>
  </tr>
  <tr>
    <td>Besaran denda dibayarkan oleh Penyedia apabila PPK memutuskan kontrak secara sepihak adalah :</td>
    <td><div class="form-inline">
    <div class="input-group" style="width:80px;padding-top:5px;">
    <input type="number" min="0" max="100" class="form-control" style="width: 100px;"  name="sskk_content.denda_akibat_pemutusan_sepihak" value="${sskk_content?.denda_akibat_pemutusan_sepihak}" onkeypress="return isNumberKey(event)" placeholder="diisi dengan angka" #{if !editable} disabled #{/if} />
        <div class="input-group-append"><span class="input-group-text">%</span></div> </div> Dari nilai kontrak</div>
    </td>
  </tr>
  <tr>
    <td>Denda akibat Penyedia diputus kontrak secara sepihak oleh PPK yang dibayarkan oleh Penyedia dalam jangka waktu</td>
    <td><div class="form-inline">
    <input type="text" class="form-control" name="sskk_content.waktu_denda_akibat_pemutusan_sepihak" value="${sskk_content?.waktu_denda_akibat_pemutusan_sepihak}" style="width:130px;" #{if !editable} disabled #{/if} /> hari sejak tangal pemutusan kontrak.</div></td>
  </tr>
  <tr>
    <td>Denda akibat Penyedia diputus kontrak secara sepihak oleh PPK dibayarkan oleh Penyedia dengan cara</td>
    <td><select name="sskk_content.cara_bayar_denda" style="width:auto;" class="form-control" #{if !editable} disabled #{/if}>
      <option value="Dipotong Dari Tagihan" #{if sskk_content.cara_bayar_denda=='Dipotong Dari Tagihan'} selected="selected" #{/if}>Dipotong Dari Tagihan</option>
      <option value="Disetorkan" #{if sskk_content.cara_bayar_denda=='Disetorkan'} selected="selected" #{/if}>Penyedia Menyetorkan ke Kas Negara/Daerah</option>      
    </select></td>
  </tr>
  <tr>
    <td>Ganti rugi dibayarkan kepada Penyedia dengan cara </td>
    <td><input type="text" class="form-control" name="sskk_content.pembayaran_denda" value="${sskk_content?.pembayaran_denda}" #{if !editable} disabled #{/if}/>
    <span class="form-text"><em>Apabila tidak ada tulis Tidak Ada</em></span></td>
  </tr>
  <tr>
    <td>Ganti rugi dibayarkan kepada Penyedia dalam jangka waktu </td>
    <td><input type="text" class="form-control" name="sskk_content.waktu_denda" value="${sskk_content?.waktu_denda}" #{if !editable} disabled #{/if}/>
    <span class="form-text"><em>Apabila tidak ada tulis Tidak Ada</em></span></td>
  </tr>
  <tr>
    <td>Besarnya denda sebesar 1/1000 (satu perseribu) dari</td>
      <td><input type="text" class="form-control" name="sskk_content.asal_denda" value="${sskk_content?.asal_denda}" #{if !editable} disabled #{/if}/>
      <span class="form-text"><em>Contoh pengisian: Harga Kontrak / Harga Kontrak yang belum dikerjakan</em></span></td>
  </tr>
  	<tr>
		<td colspan="2" ><strong>PENCAIRAN JAMINAN</strong></td>
	</tr>
	<tr>
		<td>Jaminan dicairkan dan disetorkan pada</td>
		<td><select name="sskk_content.jaminan_setor_kas" style="width:120px;" class="form-control" #{if !editable} disabled #{/if}>
			<option value="Kas Negara" #{if sskk_content.jaminan_setor_kas == 'Kas Negara'} selected #{/if} >Kas Negara</option>
			<option value="Kas Daerah" #{if sskk_content.jaminan_setor_kas == 'Kas Daerah'} selected #{/if}>Kas Daerah</option>
		    </select></td>
	</tr>
	<tr>
		<td colspan="2" ><strong>PERISTIWA KOMPENSASI</strong></td>
	</tr>
	<tr>
		<td>Penyedia dapat memperoleh kompensasi jika</td>
		<td><input type="text" name="sskk_content.peristiwa_kompensasi" value="${sskk_content?.peristiwa_kompensasi}" class="form-control" #{if !editable} disabled #{/if}/>
        <span class="form-text"><em>Apabila tidak ada tulis Tidak Ada</em></span></td>
	</tr>
  #{/if}
  
  #{if kategori.konsultansiPerorangan || kategori.konsultansi || kategori.jkKonstruksi}
  	<tr>
  		<td colspan="2"><strong>BATAS AKHIR WAKTU PENERBITAN SPP</strong></td>
  	</tr>
	<tr>
  		<td>Batas akhir waktu yang disepakati untuk  penerbitan SPP oleh PPK untuk pembayaran tagihan angsuran</td>
  		<td valign="top">
        <div class="form-inline">
        <input type="text" class="form-control" onkeypress="return isNumberKey(event)" name="sskk_content.batas_penerbitan_spp" value="${sskk_content?.batas_penerbitan_spp}" style="width:100px;" #{if !editable} disabled #{/if}/> hari kalender terhitung sejak tagihan dan kelengkapan dokumen penunjang yang tidak diperselisihkan diterima oleh PPK
        </div>
  		<span class="form-text"><em>Apabila tidak ada diisi dengan 0</em></span></td>
	</tr>
	<tr>
  		<td colspan="2"><strong>DOKUMEN YANG DISYARATKAN UNTUK MENGAJUKAN TAGIHAN PEMBAYARAN</strong></td>
  	</tr>
	<tr>
  		<td>Dokumen utama yang disyaratkan untuk mengajukan tagihan pembayaran prestasi pekerjaan</td>
  		<td valign="top"><input type="text" class="form-control" name="sskk_content.dokumen_utama_pembayaran" value="${sskk_content?.dokumen_utama_pembayaran}" #{if !editable} disabled #{/if}/>
        <span class="form-text"><em>Apabila tidak ada tulis Tidak Ada</em></span></td>
	</tr>
<tr>
	<td>Dokumen  penunjang yang disyaratkan untuk mengajukan tagihan pembayaran prestasi  pekerjaan</td>
    <td valign="top"><input type="text" class="form-control" name="sskk_content.dokumen_penunjang_pembayaran" value="${sskk_content?.dokumen_penunjang_pembayaran}" #{if !editable} disabled #{/if}/>
    <span class="form-text"><em>Apabila tidak ada tulis Tidak Ada</em></span></td>
</tr>
  #{/if}
  
	<tr>
		<td colspan="2" ><strong>PENYESUAIAN #{if kategori.konsultansi || kategori.jkKonstruksi}BIAYA #{/if}#{else}HARGA #{/else}</strong></td>
	</tr>
	<tr>
		<td>Untuk Penyesuaian Harga digunakan indeks yang dikeluarkan oleh</td>
		<td><input type="text" class="form-control" name="sskk_content.instansi_pembuat_indeks" value="${sskk_content?.instansi_pembuat_indeks}" #{if !editable} disabled #{/if}/>
        <span class="form-text"><em>Contoh pengisian : BPS atau Instansi Teknis Lainnya</em></span></td>
	</tr>
    #{if kategori.konsultansi || kategori.jkKonstruksi}
    <tr>
    	<td>Perhitungan Penyesuaian Harga dilakukan dengan ketentuan :</td>
        <td><input type="text" class="form-control" name="sskk_content.ketentuan_penyesuaian_harga" value="${sskk_content?.ketentuan_penyesuaian_harga}" #{if !editable} disabled #{/if}/></td>
    </tr>
    #{/if}
    #{if !kategori.konsultansi && !kategori.jkKonstruksi}
	<tr>
		<td>Indeks yang dipergunakan adalah indeks</td>
		<td><select name="sskk_content.jenis_indeks" style="width:125px;" class="form-control" #{if !editable} disabled #{/if}>
            <option value="Perdagangan" #{if sskk_content.jenis_indeks=='Perdagangan'} selected #{/if}>Perdagangan</option>
            <option value="Industri" #{if sskk_content.jenis_indeks=='Industri'} selected #{/if}>Industri</option>
            <option value="Impor" #{if sskk_content.jenis_indeks=='Impor'} selected #{/if}>Impor</option>
            <option value="lain_lain" #{if sskk_content.jenis_indeks=='lain_lain'} selected #{/if}>Lain-lain</option></select>
			<span class="form-text"><em>Indeks yang digunakan berdasarkan asal barang/jasa</em></span>			</td>
	</tr>
	<tr>
		<td>Besarnya nilai koefisien tetap</td>
		<td><input onkeypress="return isNumberKey(event)" type="text" class="form-control" name="sskk_content.nilai_koefisien_tetap" value="${sskk_content?.nilai_koefisien_tetap}" style="width:100px;" #{if !editable} disabled #{/if} />
        <span class="form-text"><em>Apabila tidak ada diisi dengan 0</em></span></td>
	</tr>
	<tr>
		<td>Besarnya nilai koefisien komponen kontrak</td>
		<td><input onkeypress="return isNumberKey(event)" type="text" class="form-control" name="sskk_content.nilai_koefisien_komponen" value="${sskk_content?.nilai_koefisien_komponen}" style="width:100px;" #{if !editable} disabled #{/if} />
        <span class="form-text"><em>Apabila tidak ada diisi dengan 0</em></span></td>
	</tr>
    #{/if}
  
  #{if !kategori.barang}
  <tr>
    <td colspan="2"><strong>PERISTIWA KOMPENSASI</strong></td>
  </tr>
  <tr>
    <td>Ketentuan selain yang diatur dalam SSUK mengenai pemberian peristiwa kompensasi adalah:</td>
    <td><input type="text" name="sskk_content.peristiwa_kompensasi2" value="${sskk_content?.peristiwa_kompensasi}" class="form-control" #{if !editable} disabled #{/if}/>
    <span class="form-text"><em>Apabila tidak ada tulis Tidak Ada</em></span></td>
  </tr>
 <tr>
    <td colspan="2"><strong>PEMBAYARAN DENDA DAN GANTI RUGI</strong></td>
  </tr>
  <tr>
    <td>Besaran denda dibayarkan oleh Penyedia apabila PPK memutuskan kontrak secara sepihak adalah :</td>
    <td><div class="form-inline"><div class="input-group" style="width:80px;padding-top:5px;">
    <input type="number" min="0" max="100" class="form-control" style="width: 100px;" name="sskk_content.denda_akibat_pemutusan_sepihak" value="${sskk_content?.denda_akibat_pemutusan_sepihak}" onkeypress="return isNumberKey(event)" placeholder="diisi dengan angka" #{if !editable} disabled #{/if}/>
        <div class="input-group-append"><span class="input-group-text">%</span></div></div> Dari nilai kontrak</div>
    </td>
  </tr>
  <tr>
    <td>Denda akibat Penyedia diputus kontrak secara sepihak oleh PPK yang dibayarkan oleh Penyedia dalam jangka waktu:</td>
    <td><div class="form-inline">
    <input type="text" class="form-control" name="sskk_content.waktu_denda_akibat_pemutusan_sepihak" value="${sskk_content?.waktu_denda_akibat_pemutusan_sepihak}" style="width:100px;" #{if !editable} disabled #{/if}/> hari sejak tangal pemutusan kontrak.</div>
    <span class="form-text"><em>Apabila tidak ada diisi dengan 0</em></span></td>
  </tr>
  <tr>
    <td>Denda akibat Penyedia diputus kontrak secara sepihak oleh PPK dibayarkan oleh Penyedia dengan cara:</td>
    <td><select name="sskk_content.cara_bayar_denda" class="form-control" #{if !editable} disabled #{/if}>
      <option value="Dipotong Dari Tagihan" #{if sskk_content.cara_bayar_denda=='Dipotong Dari Tagihan'} selected="selected" #{/if}>Dipotong Dari Tagihan</option>
      <option value="Disetorkan" #{if sskk_content.cara_bayar_denda=='Disetorkan'} selected="selected" #{/if}>Penyedia Menyetorkan ke Kas Negara/Daerah</option>      
    </select></td>
  </tr>
  <tr>
    <td>Ganti rugi dibayarkan kepada Penyedia dengan cara :</td>
    <td><input type="text" class="form-control" name="sskk_content.pembayaran_denda" value="${sskk_content?.pembayaran_denda}" #{if !editable} disabled #{/if}/>
    <span class="form-text"><em>Apabila tidak ada tulis Tidak Ada</em></span></td>
  </tr>
  <tr>
    <td>Ganti rugi dibayarkan kepada Penyedia dalam jangka waktu :</td>
    <td><input type="text" class="form-control" name="sskk_content.waktu_denda" value="${sskk_content?.waktu_denda}" #{if !editable} disabled #{/if}/>
    <span class="form-text"><em>Apabila tidak ada tulis Tidak Ada</em></span></td>
  </tr>
  <tr>
    <td>Besarnya denda sebesar 1/1000 (satu perseribu) dari</td>
      <td><input type="text" class="form-control" name="sskk_content.asal_denda" value="${sskk_content?.asal_denda}" #{if !editable} disabled #{/if}/>
      <span class="form-text"><em>Contoh pengisian : Harga Kontrak / Harga Kontrak yang belum dikerjakan</em></span></td>
  </tr><tr>
		<td colspan="2" ><strong>SANKSI</strong></td>
	</tr>
	<tr>
	  <td>Pelanggaran terhadap ketentuan Pengalihan dan/atau Subkontrak dikenakan sanksi</td>
      <td><select name="sskk_content.subkontrak_sanksi"  class="form-control">
		  <option value="pemutusan kontrak" #{if sskk_content.subkontrak_sanksi=='pemutusan kontrak'} selected #{/if} >pemutusan kontrak</option>
          <option value="membayar 2 kali lipat" #{if sskk_content?.subkontrak_sanksi=='membayar 2 kali lipat'} selected #{/if}>membayar 2 (dua) kali lipat selisih harga didalam kontrak dengan harga yang dibayarkan kepada subkontraktor</option>
		  </select></td>
    </tr>
        <tr>
            <td>Pelanggaran terhadap ketentuan Pengalihan dan/atau Subkontrak dikenakan sanksi</td>
            <td><select name="sskk_content.subkontrak_sanksi"  class="form-control">
                <option value="pemutusan kontrak" #{if sskk_content.subkontrak_sanksi=='pemutusan kontrak'} selected #{/if} >pemutusan kontrak</option>
                <option value="membayar 2 kali lipat" #{if sskk_content?.subkontrak_sanksi=='membayar 2 kali lipat'} selected #{/if}>membayar 2 (dua) kali lipat selisih harga didalam kontrak dengan harga yang dibayarkan kepada subkontraktor</option>
            </select></td>
        </tr>
    #{/if}
        <tr>
            <td colspan="2" ><strong>PENYELESAIAN PERSELISIHAN</strong></td>
        </tr>
        <tr>
            <td>Jika perselisihan Para Pihak mengenai pelaksanaan Kontrak tidak dapat diselesaikan secara musyawarah  maka lembaga penyelesaian perselisihan yang ditunjuk sebagai Pemutus Sengketa</td>
            <td><select name="sskk_content.pemutus_sengketa" style="width:260px;" id="pemutus_sengketa" class="form-control" #{if !editable} disabled #{/if}>
                <option value="Pengadilan Republik Indonesia" #{if sskk_content.pemutus_sengketa=='Pengadilan Republik Indonesia'} selected #{/if}>Pengadilan Republik Indonesia</option>
                <option value="Badan Arbitrase Nasional Indonesia" #{if sskk_content.pemutus_sengketa=='Badan Arbitrase Nasional Indonesia'} selected #{/if}>Badan Arbitrase Nasional Indonesia</option>
                <option value="Layanan Penyelesaian Sengketa Pengadaan Barang Jasa" #{if sskk_content.pemutus_sengketa=='Layanan Penyelesaian Sengketa Pengadaan Barang Jasa'} selected #{/if}>Layanan Penyelesaian Sengketa Pengadaan Barang/Jasa</option>
                <option value="Layanan Penyelesaian Sengketa Pengadaan Barang Jasa" #{if sskk_content.pemutus_sengketa=='Layanan Penyelesaian Sengketa Pengadaan Barang Jasa'} selected #{/if}>Layanan Penyelesaian Sengketa Pengadaan Barang/Jasa</option>
                <option value="Lainnya" #{if sskk_content.pemutus_sengketa=='Lainnya'} selected #{/if}>Lainnya</option>
            </select></td>
        </tr>

        <tr class="pemutus_sengketa_lainnya">

            <td>Lembaga Pemutus Sengketa Lainnya</td>
            <td>
                <input type="text" name="sskk_content.pemutus_sengketa_lainnya" value="${sskk_content?.pemutus_sengketa_lainnya}" class="form-control" #{if !editable } disabled #{/if}>

            </td>

        </tr>

        <tr class="bani_sengketa">
            <td colspan="2" >Semua sengketa yang timbul dari Kontrak ini, akan diselesaikan dan diputus oleh Badan Arbitrase Nasional Indonesia (BANI) menurut peraturan-peraturan administrasi dan peraturan-peraturan prosedur arbitrase BANI, yang keputusannya mengikat kedua belah pihak yang bersengketa sebagai keputusan tingkat pertama dan terakhir. Para Pihak setuju bahwa jumlah arbitrator adalah 3 (tiga) orang. Masing-masing Pihak harus menunjuk seorang arbitrator dan kedua arbitrator yang ditunjuk oleh Para Pihak akan memilih arbitrator ketiga yang akan bertindak sebagai pimpinan arbitrator</td>
        </tr>
        <tr>
            <td colspan="2"><strong> KETENTUAN LAINNYA</strong></td>
        </tr>
        <tr>
            <td valign="top">Ketentuan tambahan lainnya</td>
            <td><textarea name="sskk_content.ketentuan_lainnya" rows="6" cols="30" class="form-control" #{if !editable} disabled #{/if}>${sskk_content?.ketentuan_lainnya}</textarea></td>
        </tr>
    </table>
#{if editable} #{saveButton /} #{/if}
#{if adendum}  #{backButton action:@lelang.LelangCtr.view(lelang.lls_id) /} #{/if}
#{else} #{backButton action:backUrl /} #{/else}
#{/form}
</div>

#{if editable}
    #{set 'custom_script'}
    <script type="text/javascript" src="#{assets '/js/form.util.js'/}"></script>
    <script type="text/javascript">
#{if kategori.konsultansi || kategori.jkKonstruksi}
var badanUsaha = true;
#{/if}
#{elseif kategori.konsultansiPerorangan}
var badanUsaha = false;
#{/elseif}
#{if sskk_content.pemutus_sengketa=='Badan Arbitrase Nasional Indonesia'} $(".bani_sengketa").show(); #{/if}
	#{else} $(".bani_sengketa").hide(); #{/else}

        $("#pemutus_sengketa").on("change", function(){
            var badan = $(this).val();
            if(badan == 'Badan Arbitrase Nasional Indonesia')
                $(".bani_sengketa").show();
            else
                $(".bani_sengketa").hide();
        });

            #{if sskk_content.pemutus_sengketa=='Lainnya'} $(".pemutus_sengketa_lainnya").show(); #{/if}
            #{else} $(".pemutus_sengketa_lainnya").hide(); #{/else}
        $("#pemutus_sengketa").on("change", function(){
            var lainnya = $(this).val();
            if(lainnya == 'Lainnya')
                $(".pemutus_sengketa_lainnya").show();
            else
                $(".pemutus_sengketa_lainnya").hide();
        });
    </script>
    #{/set}
#{/if}
